Dear Fellow Stakeholders:
This was the best year in our companys 32-year history. We delivered our strongest financial performance,
breaking records on many levels. Our sales approached $12 billion, translating to sales per gross square foot
of $932. We opened 25 new stores, expanding into eight new markets, and increased our ending square footage
8% to 12.7 million. We reported our eleventh consecutive quarter of comparable store sales growth of 7.8%
or better, improved operating margin 94 basis points to 6.4%, generated over $1 billion in EBITDA, and grew
diluted earnings per share by 31% to $2.52. Our stellar results substantially exceeded our own expectations,
as well as Wall Streets, driving our stock price to a new all-time high of $101.86 and resulting in a 31% increase
for the calendar year versus the 13% increase for the S&P 500 Index.
Our solid execution, capital discipline, and increasing stock price generated $1.3 billion of cash during the
fiscal year through a combination of $920 million in cash flow from operations and $370 million in proceeds
from team member stock option exercises. We invested $456 million in new and existing stores, returned $95
million in quarterly dividends to our shareholders, and repurchased $29 million of common stock. Our total
cash and investments nearly doubled over the prior year, increasing $745 million to $1.5 billion. Our strong
operating trends and improved credit metrics resulted in two corporate rating upgrades from Standard &
Poors, and we are rated investment grade once again.
With confidence that we are well positioned to maintain a healthy cash reserve and internally fund our accelerated
new store growth, subsequent to the fiscal year end, our Board of Directors increased our quarterly dividend
by 43% to $0.20 per share, granted an additional $300 million in stock repurchase authority, and declared a
special dividend of $2 per share.
We are proud that we continue to gain market share from our competitors and attribute much of our success
to our visible value efforts which have positively impacted our price image. In 2012, we appropriately navigated
the balance between price investments, gross margin and sales momentum. We posted robust sales gains,
better-than-historical gross margin results, and decreased the pricing gap versus our competitors on known
value items to its narrowest margin yet.
While improving our relative value positioning remained a top priority, we also continued to find ways to raise
the bar and further differentiate the Whole Foods Market shopping experience. In April we stopped selling
wild-caught seafood from red-rated fisheries, and we required that all national brands of household cleaning
products include full disclosure of ingredients on their packaging. We were also the first national retailer to
require that all organic personal care products be third-party certified. Our internal research shows we have a
healthy combination of loyal core customers and new customers discovering us for the first time. We believe
our initiatives to improve our value assortment and increase the level of transparency about the products we
sell are aligned with our core customer base, reinforce our position as the authentic retailer of natural and
organic foods, and continue to make us the preferred choice for customers aspiring to a healthier lifestyle.
We are successfully utilizing social media as a powerful way to gain positive exposure and connect with our
Internet-savvy customers on a global and local level. At year end, we had over one million likes on Facebook,
and we were the top retail brand on Twitter with over three million followers.

Our pace of store openings is accelerating, and we are very pleased with how well our newer stores are
performing. We opened a record number of new stores in 2012 and expect this to continue into 2013 and 2014
as well. For the last six quarters, on average our new store class consisted of 22 stores open for approximately
six months. At 38,000 square feet in size, they produced average weekly sales of $564,000 translating to sales
per square foot of $777, and generated a contribution margin of approximately 6%. These outstanding results,
combined with lower average capital investment and pre-opening expenses per store, are driving solid returns.
By year end, our return on invested capital for comparable stores less than two years old was 16%, our highest
result since 2004.
We walk our talk when it comes to our Core Values.
Our 73,000 team members are the heart and soul of our company, and our not-so-secret sauce. Last January,
we were extremely pleased to be ranked #32 on Fortunes list of the "100 Best Companies to Work for in
America." To be one of only 13 companies ranked consecutively for 15 years validates our commitment to our
Core Value of Supporting Team Member Happiness and Excellence. We created over 8,500 new jobs this past
year, and team member morale is very high.
In addition, our foundations and Local Producer Loan Program continued to expand their good works. Whole
Planet Foundation, whose mission is to empower the poor through microcredit in communities that supply
our stores with product, has partnered with various microfinance institutions to facilitate over $32 million in
company, team member, supplier and customer-funded grants to micro-lending projects in 53 countries.
Whole Kids Foundation, dedicated to improving childrens nutrition by supporting schools and inspiring
families, celebrated its first anniversary. Through the generosity of customers, team members, suppliers and
community donors, nearly 1,000 schools in the U.S. and Canada received school garden grants in 2012, and
to date, more than 1,500 salad bars have been provided to schools around the country through the partnership
between Whole Foods Market, Whole Kids Foundation, and Lets Move Salad Bars to Schools. And, since
making the first loan through our Local Producer Loan Program in February 2007, we now have loaned more
than $7 million to 121 local producers across the country.

Our business model is very successful and continues to benefit all of our stakeholders.
When the first Whole Foods Market opened in September 1980, we had no idea that we would become the 8th
largest public food and drug retailer in the U.S., ranking #264 on the Fortune 500, with over 340 stores in the
U.S., Canada, and the U.K.

Our outlook for fiscal year 2013 reflects another year of healthy comparable store sales growth and incremental
operating margin improvement. We have signed 45 new leases over the last 12 months and, based on our
current development pipeline, are on track to accelerate our store openings and ending square footage growth
through 2014.

We are committed to growing at a culturally sustainable rate and believe 1,000 stores in the U.S. is an achievable
goal. People are increasingly embracing healthier lifestyles to improve the quality of their lives and minimize
their healthcare costs. As Americas Healthiest Grocery Store, we are uniquely positioned to benefit from this
major demographic evolution. We are not yet saturated in any major metro area, and our ability to design
stores that are rightsized for their community has opened up possibilities in markets encompassing a broad range in the percentage of college graduates, population density and median household income levels.

Looking beyond the U.S., we currently operate eight stores in Canada with four in development and believe
sales in Canada can surpass $1 billion over the next decade. In the U.K, we have seven stores in operation with
two stores scheduled to open over the next year. The performance of these new stores will give us a much
better understanding of our long-term potential in the U.K. market and expansion opportunities in other
international markets as well.

We are more passionate than ever about our future and the positive impact we can make in the world by helping
the natural and organic foods industry grow and succeed, educating our customers about healthier lifestyles, and
by offering a different kind of business model where profits and integrity positively impact all of our stakeholders.
We see tremendous opportunity ahead and look forward to continuing on the journey with you.

With deep appreciation to all of our stakeholders,


John Mackey
Walter Robb
















